local fn = _gn(0x1BDB56DB258F052D)
--- SC_COMMUNITY_EVENT_GET_EXTRA_DATA_FLOAT_FOR_TYPE
function Global.ScCommunityEventGetExtraDataFloatForType(p0, p2)
	return _in2(fn, _ts(p0), _f, _ts(p2), _ri)
end
